<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="334dp"
    android:layout_height="wrap_content"
    android:background="@drawable/background"
    android:elevation="8dp"
    android:padding="15dp"
    android:layout_margin="12dp">

    <TextView
        android:id="@+id/text_my_blog_id"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:text="" />

    <TextView
        android:id="@+id/text_my_blog_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="标题"
        android:textSize="15dp"
        android:textStyle="bold"
        android:maxLines="2"
        android:ellipsize="end"/>

    <TextView
        android:id="@+id/text_my_blog_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="内容"
        android:maxLines="2"
        android:ellipsize="end"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="horizontal"
        android:layout_weight="1"
        android:gravity="bottom"
        android:layout_marginTop="5dp">

        <TextView
            android:id="@+id/text_my_blog_browse"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="--"
            android:textSize="12dp"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="浏览  "
            android:textSize="11dp"/>

        <TextView
            android:id="@+id/text_my_blog_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="xxxx-xx-xx xx:xx:xx"
            android:textSize="11dp"/>

        <TextView
            android:id="@+id/text_my_blog_flag"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:text="未审核"
            android:textColor="#f30"/>
    </LinearLayout>
</LinearLayout>